Get channel
GET
/cms/channel/{channel_id}
const url = 'https://api.example.com/cms/channel/1';const options = {method: 'GET', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/channel/1 \ --header 'API-Key: <API-Key>'Returns details of a specific channel
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”channel_id
required
integer
Responses
Section titled “Responses”Channel details
Media typeapplication/json
object
channel
Channel
API representation of a channel
object
id
Channel ID
integer format: int64
name
Channel name
string
image
Channel image
string
description
Channel description
string
objectType
Object type
string
configuration
Channel configuration
object
statistics
object
Example generated
{ "channel": { "id": 1, "name": "example", "image": "example", "description": "example", "objectType": "example", "configuration": {} }, "statistics": {}}